﻿body {
    margin:0px;
    padding:0px;
    font-family: Lucida Grande,Lucida Sans Unicode,Arial,sans-serif;
    background-color:#E9E9E9;
    font-size:12px;
}
.hper
{
    width:100%;
    float:left;
}
.page
{
    width:1000px;
    
}
.hpix
{
    width:1000px;
    float:left;
}
.wbg
{
    background-color:#fff;
}
.header
{
     /*background: url("../images/prodbg.png") repeat-x  scroll left center transparent;*/
      background: url("../images/bg-header.png") scroll left center transparent;
     /*background: -moz-linear-gradient(center top , #FFFFFF 0px, #FEFEFE 60%, #F2F2F2 91%, #E1E1E1 100%) repeat scroll 0 0 transparent;*/
}
.rt
{
    float:right;
}
.lt
{
    float:left;
}
a, img
{
    outline:none;
    border:none;
}
p
{
    text-align:left;
    float:left;
    
}
.more
{
    color:#0094ff;
    text-decoration:none;
    margin:5px;
    
    
}
.hedline
{
    background-color:#ffffff;
    float:left;
    width:998px;
    border:1px solid #dcdcdc;
    border-top:0px;


}

    .hedline h1
    {
        padding-left:10px;
        color:#3399FF;
    }

.parent { text-align: center; }
.parent > .pagecont { margin: 0 auto; width: 1000px; }
